@charset "UTF-8";

.youtube {
    margin-top: 30px;
    width: 180px;
    height: 101px;
    position: relative;
    overflow: hidden;
}

.youtube:hover {
    cursor: pointer;
}

.youtube a {
    display: block;
    width: 180px;
    height: 101px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;

}

.youtube a:hover {
    cursor: pointer;
    background-size: auto 120%;
}

.youtube a img {}

.youtube a img:hover {
    cursor: pointer;
}
.lity {
    background:rgba(0,0,0,0.75);
}